
QGIS Application - Feature request #3924

QgsContinuousColorRenderer::operator= must return a value

2006-03-24 02:09 PM - Mateusz Loskot -

Status: Closed

Priority: Low

Assignee: Gary Sherman

Category: Vectors

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 13948

Description

Again, every assignment operator must return a value but !QgsContinuousColorRenderer::operator= does not return any value.

History

#1 - 2006-03-25 10:38 AM - Gary Sherman

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in HEAD

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted

Files

gui-qgscontinuouscolorrenderer.cpp-mloskot-20060314.patch 446 Bytes 2006-03-24 Mateusz Loskot -
